@import './normalize.min.css';

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
    overflow-x: hidden;
    margin-right: calc(-1 * (100vw - 100%));
}

body {
    background-color: #fff;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

select {
    cursor: pointer;
}

* {
    transition: 0.2s all;
    font-family: Inter, sans-serif;
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    font-weight: 500;
}

.container {
    max-width: 1493px;
    margin: 0 auto;
}

.header__avatar-wrapper {
    display: inline-block;
    max-height: 40px;
}

.header__avatar-wrapper:hover {
    opacity: 0.7;
}

.header__avatar {
    max-width: 40px;
}

.header__background__logo {
    width: 40px;
    height: 40px;
    background: linear-gradient(90deg, #2979ff 0, #4c589e 100%);
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 12px;
}

.header__parent__logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 25px;
}

.header__parent__logo:hover {
    opacity: 0.7;
}

.header__text {
    font-size: 36px;
    color: #0c2146;
    font-family: 'Red Hat Display', sans-serif;
}

.header {
    display: flex;
    margin-bottom: 30px;
    padding: 20px 0 16px 0;
    align-items: center;
    padding-bottom: 0;
}

.header__ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 53px;
}

.header__list-item {
    font-size: 20px;
}

.header__link-item {
    color: #5a5b6a;
}

.header__ul li a {
    color: #5a5b6a;
}

.header__ul li:first-child {
    margin-right: 33px;
}

.loop {
    position: absolute;
    width: 17.5px;
    height: 17.5px;
}

.header__link {
    color: #2264d1;
    font-size: 20px;

    font-weight: 400;
}

.header__link_wrapper {
    margin: 0 61px;
}

.header__link:hover {
    opacity: 0.7;
}

.header__sign {
    position: relative;
    padding: 5px 17px;
    border-radius: 4px;
    border: 1px solid #9dc2ff;
    font-size: 20px;
    font-family: Quicksand, sans-serif;
    margin-right: 21px;
    white-space: nowrap;
}

.header__sign:hover {
    opacity: 0.7;
}

.header__cart_subselector {
    margin-left: 0;
    box-shadow: 0 2px 4px rgba(27, 78, 163, 0.2),
        0 4px 8px rgba(41, 121, 255, 0.2);
    border: 0;
}

.cart-notify__wrapper {
    width: 99px;
    position: relative;
    margin-right: 16px;
}

.header__notify {
    border-radius: 50%;
    background-color: #f44336;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    color: #fff;
    top: -2px;
    right: -2px;
    font-size: 14px;
    font-family: Quicksand;
    font-weight: 700;
    font-size: 14px;
}

.categories {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.categories__item {
    min-height: 56px;
    border-radius: 10px;

    cursor: pointer;
}

.categories__item-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 13px 6px 13px;
}

.categories__item:hover {
    opacity: 0.7;
}

.categories__item:hover > .categories__item__img > svg {
    fill: #2979ff;
}

.categories__item__text {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #787885;
}

.main {
    box-shadow: 0 1px 2px rgba(58, 58, 68, 0.24),
        0 2px 4px rgba(90, 91, 106, 0.24);
    border-radius: 8px;
    max-width: 1114px;
    position: relative;
    padding: 16px;
}

.main__header {
    display: flex;
    margin-bottom: 30px;
}

.main__select {
    box-sizing: border-box;
    border-radius: 4px;
    padding: 8px 39px 8px 11px;
    font-size: 14px;
    appearance: none;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2210%22%20height%3D%225%22%20viewBox%3D%220%200%2010%205%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%200L5%205L10%200L0%200Z%22%20fill%3D%22%23787885%22%2F%3E%3C%2Fsvg%3E ');
    background-repeat: no-repeat, repeat;
    background-position: right 0.7em top 50%, 0 0;
    background-size: 0.65em auto, 100%;
    cursor: pointer;
}

.main__select_wrapper {
    margin-right: 16px;
}

.main__select_wrapper:last-of-type {
    margin-right: 0;
}

.main__select_wrapper:after {
    display: block;
    margin: 0;
    box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
    appearance: none;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2210%22%20height%3D%225%22%20viewBox%3D%220%200%2010%205%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M0%200L5%205L10%200L0%200Z%22%20fill%3D%22%23787885%22%2F%3E%3C%2Fsvg%3E ');
    background-repeat: no-repeat, repeat;
    background-position: right 0.7em top 50%, 0 0;
    background-size: 0.65em auto, 100%;
    padding-left: 15px;
}

.main__select_wrapper_withoutbefore-second {
    width: 152px;
}

.main__select_wrapper:before {
    content: 'SORT BY';
    top: 10px;
    left: 25px;
    padding: 0 3px;
    color: #787885;
    position: absolute;
    font-size: 10px;
    font-family: Roboto, sans-serif;
    background: #fff;
}

.main__select__second {
    border: 1px solid #b4b4bb;
    box-sizing: border-box;
    border-radius: 4px;
    color: #b4b4bb;
    width: 100%;
}

.main__select__second:nth-child(3) {
    width: 152px;
}

.main__ul__show {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ebf2ff;
    border-radius: 4px;
    height: 36px;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: 25px;
}

.main__li__show {
    text-align: center;
    width: 85.3px;
    color: #5a5b6a;
    cursor: pointer;
    font-size: 14px;

    padding-top: 8.5px;
    padding-bottom: 8.5px;
}

.main__ul__show__second {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 136px;
    background: #ebf2ff;
    border-radius: 4px;
    height: 36px;
    margin: 0;
    padding: 0;
}

.main__li__show__second {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 68px;
    padding-top: 11px;
    padding-bottom: 11px;
    cursor: pointer;
    border-radius: 4px;
    max-height: 36px;
}

.main__li__show__second:hover {
    opacity: 0.7;
}

.related {
    display: flex;
    align-items: center;
    margin-bottom: 9px;
}

.related__text {
    font-size: 14px;

    margin-right: 4px;
    color: #19191d;
}

.related__ul {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: space-around;
}

.related__li {
    background: #ededf0;
    border-radius: 99px;
    padding: 6px 17px 5px 17px;
    cursor: pointer;
    margin-right: 8px;
    font-size: 14px;
    letter-spacing: 0.018em;
    color: #4a4b57;
}

.related__li:hover {
    opacity: 0.7;
}

.related__li:last-child {
    margin-right: 0;
}

.carts__item {
    box-sizing: border-box;
    padding: 7px 16px 12px 16px;
    border-radius: 8px;
    width: 259px;
    margin-top: 13px;
    margin-bottom: 9px;
}

.carts__item-img {
    max-width: 227px;
}

.carts__item:hover {
    box-shadow: 0 2px 4px rgba(59, 69, 123, 0.2),
        0 4px 8px rgba(92, 107, 192, 0.2);
}

.carts__item__text {
    font-size: 16px;

    font-weight: 400;
    margin: 0;
    margin-bottom: 22px;
}

.carts__item_wrapper {
    margin-bottom: 8px;
    display: inline-block;
}

.carts__item__price {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}

.carts__item__subtext {
    font-weight: 400;

    color: #787885;
    margin: 0;
    font-size: 14px;
    margin-bottom: 14px;
}

.carts__item__subtext__margin {
    margin-top: 22px;
    margin-bottom: 29px;
}

.stars {
    display: flex;
    align-items: center;
    margin-right: 10.5px;
}

.star {
    height: 100%;
}

.carts {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.starAndWatch {
    display: flex;
    align-items: center;
}

.watch__button {
    display: inline-block;
    color: #2264d1;
    position: relative;
    padding: 6px 12px 6px 30px;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #9dc2ff;
    border-radius: 4px;
}

.watch__wrapper:hover {
    opacity: 0.7;
}

.star__number {
    color: #5e6366;
    font-family: Roboto, sans-serif;
}

.watch__wrapper {
    position: relative;
    width: 88px;
    height: 32px;
    margin-left: auto;
}

.watch__heart {
    position: absolute;
    top: 7px;
    left: 11px;
    z-index: 2;
    cursor: pointer;
}

.carts__item_50off {
    color: #37833b;
    width: 70px;
    height: 24px;
    background-color: #ecf7ed;
    font-family: Roboto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border-radius: 4px;
    cursor: pointer;
}

.carts__item-price-and-50off {
    height: 36px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.carts__item__subtext__marginSecond {
    margin-top: 18px;
    margin-bottom: 19px;
}

.carts__item__price__margin {
    margin-bottom: 32px;
}

.carts__item__price__marginSecond {
    margin-bottom: 50px;
}

.carts__item__subtext__marginThird {
    margin-bottom: 8px;
}

.carts__item__subtext__width {
    width: 222px;
}

.carts__item__subtext__marginFourth {
    margin-top: 18px;
    margin-bottom: 29px;
}

.carts__item__price__marginThird {
    margin-bottom: 34px;
}

.carts__item__subtext__marginFifth {
    margin-top: 10px;
    margin-bottom: 10px;
}

.carts__item__priceAndCool {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.carts__item__cool {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 24px;
    background-color: #fdedf2;
    border-radius: 4px;
    color: #c23564;
    font-size: 12px;
    font-family: Roboto, sans-serif;
}

.sub-main {
    margin-left: 378px; /* 379 */
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 45px;
}

.sub-main__cart {
    background: #ededf0;
    border-radius: 8px;
    text-align: center;
    padding: 26px 48px;
}

.sub-main__text {
    font-family: Quicksand, sans-serif;
    font-weight: 700;
    font-size: 20px;
    margin: 0;
}

.sub-main__subtext {
    font-weight: 400;
    font-size: 14px;
    color: #5a5b6a;
    padding: 0;
    margin: 0;
}

.sub-main__img {
    margin-bottom: 8px;
}

.footer {
    padding-left: 590px;
    background-color: #f7f7fa;
    padding-top: 39px;
    padding-right: 168px;
}

.footer__customer {
    font-weight: 700;
    font-size: 16px;
    color: #b1b1c3;
}

.all-categories__open-wrapper {
    padding-left: 14px;
}

.customerBusinessWrapper {
    display: flex;
    align-items: center;
    padding-right: 276px;
    margin-bottom: 27px;
}

.footer__about {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    padding-right: 258px;
    margin-bottom: 23px;
}

.footer__about__item {
    font-weight: 400;
    font-size: 16px;
    margin-right: 40px;
    letter-spacing: 0.0275em;
}

.footer__about__item:last-of-type {
    margin-right: 0;
}

.footer__about__item a:hover {
    opacity: 0.7;
}

.footer__about__item:first-child {
    margin-left: 0;
}

.footer__about__item__last {
    margin-left: auto;
}

.footer__customer-list {
    display: flex;
}

.allContactsFlex {
    display: flex;
    align-items: center;
    margin-bottom: 17px;
}

.numbersAndEmailFirst {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

.numbersAndEmailFirst a:hover {
    opacity: 0.7;
}

.numberAndEmailSecond {
    margin-bottom: 12px;
}

.numberAndEmailSecond a:hover {
    opacity: 0.7;
}

.numberFirst {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.0275em;
    color: #1f1f1f;
    margin-right: 24px;
}

.emailFirst {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0.0275em;
    color: #1f1f1f;
}

.subnumberAndSubemail {
    display: flex;
    align-items: center;
    height: 12px;
}

.subnumberFirst {
    font-size: 12px;
    color: #5a5b6a;
    margin: 0;
    margin-right: 38px;
}

.subemailFirst {
    font-size: 12px;
    color: #5a5b6a;
}

.allContacts__track {
    width: 166px;
    height: 42px;
    font-family: Roboto;
    font-weight: 700;
    font-size: 14px;
    background: #ebf2ff;
    border-radius: 4px;
    color: #2264d1;
    border: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.allContacts__track:hover {
    opacity: 0.7;
}

.secondAllContactsFlex {
    display: flex;
    align-items: flex-start;
}

.socialMedia {
    margin-left: 24px;
    margin-right: 20px;
    display: inline-block;
}

.socialMedia:hover {
    opacity: 0.7;
}

.subemailSecond {
    font-size: 12px;
    color: #5a5b6a;
}

.width__email {
    background: #e6e6ea;
    margin-left: -592px;
    padding-left: 592px;
    display: flex;
    align-items: center;
    width: 130%;
}

.emailInput {
    border: 0;
    height: 24px;
    border-left: 1px solid #5a5b6a;
    background-color: #e6e6ea;
    font-size: 14px;
    font-weight: 400;
    padding-left: 16px;
}

.email-wrapper {
    margin-right: 12px;
}

.subscribe {
    width: 120px;
    height: 40px;
    color: #2264d1;
    border: 1px solid #9dc2ff;
    background: #e6e6ea;
    border-radius: 4px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    margin: 0 5px;
}

.subscribe:hover {
    opacity: 0.7;
}

.width__email__affilate {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.0275em;
    padding: 0 120px;
    color: #1f1f1f;
}

.subfooter__copyright {
    font-weight: 400;
    font-size: 12px;
    color: #b1b1c3;
}

.subfooter {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 9px 0;
}

.subfooter__ul {
    display: flex;
    align-items: center;
}

.subfooter__li {
    font-weight: 400;
    font-size: 12px;
    margin-right: 16px;
}

.subfooter__li:last-of-type {
    margin-right: 0;
}

.subfooter__li a {
    color: #5a5b6a;
}

.filters {
    width: 304px;
    margin-right: 75px;
}

.main-filters__wrapper {
    display: flex;
    margin: 0 auto 41px auto;
    justify-content: space-between;
}

.filters__main_button {
    font-family: Quicksand;
    font-weight: 700;
    font-size: 24px;
    color: #2264d1;
    border-radius: 4px;
    border: 1px solid #9dc2ff;
    padding: 12px 0 12px 38px;
    text-align: center;
}

.filters__main-header-wrapper {
    position: relative;
    margin-bottom: 46px;
}

.filters__main-header-img {
    position: absolute;
    top: 18px;
    left: 19px;
}

.all-categories__text {
    margin-left: 16.3px;
    width: 100%;
}

.all-categories__main {
    font-weight: 400;
    font-size: 16px;
}

.all-categories_submain {
    font-weight: 400;
    font-size: 14px;
    color: #787885;
}

.filters-all-categories__wrapper {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 13px;
    padding-left: 10px;
}

.filters-all-categories__wrapper:hover {
    opacity: 0.7;
}

.filters-all-categories__open-item :hover {
    opacity: 0.7;
}

.arrowRight {
    fill: #76a9ff;
}

.all-item-text {
    font-size: 16px;
    padding-left: 14px;
    letter-spacing: 0.022em;
    cursor: pointer;
    width: 100%;
}

.all-categories__open {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 16px;
    margin-left: 7px;
}

.all-categories__open:hover {
    opacity: 0.7;
}

.filters-all-categories__open:last-of-type {
    margin-bottom: 2px !important;
}

.all-item__wrapper {
    width: 100%;
}

.all-subtext {
    font-size: 14px;
    font-weight: 400;
    padding-left: 14px;
}

.filters-all-categories__open-item:first-child {
    margin-left: 0;
}

.all-item_width {
    width: 272px;
}

.all-open-button {
    background-color: #ebf2ff;
    font-family: Roboto;
    font-weight: 700;
    font-size: 14px;
    height: 40px;
    color: #2264d1;
    padding: 11px 48px 11px 12px;
    line-height: 16px;
    border: 0;
    border-radius: 4px;
}

.all-open-button:hover {
    opacity: 0.7;
}

.filters-all-categories__open-item_subitem_item_button:hover {
    opacity: 0.7;
}

.filters-all-subitem {
    margin-top: 6px;
}

.all-subitem_active {
    height: auto !important;
    opacity: 1 !important;
    display: block !important;
}

.filters-submenu_active {
    display: block !important;
    height: auto !important;
}

.all-subitem_item {
    margin-bottom: 17px;
    cursor: pointer;
}

.all-subitem_item:hover {
    opacity: 0.7;
}

.filters-all-categories__open-item_subitem_item:hover {
    opacity: 0.7;
}

.filters-all-categories__open-item_subitem_item:last-child {
    margin: 0;
}

.all-categories-button_wrapper {
    position: relative;
    width: 138px;
    height: 40px;
    margin-bottom: 9px;
}

.all-button_img {
    position: absolute;
    right: 24.6px;
    top: 7px;
}

.hide-menu {
    opacity: 0;
    transition: 0.2s all;
    padding-left: 21px;
}

.hide-menu_active {
    opacity: 1;
}

.filters-all-categories__open:hover .hide-menu {
    opacity: 1;
}

.all-item_flex {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    cursor: pointer;
}

.all-item_flex:hover {
    opacity: 0.7;
}

.filters-all-categories__open-item_flex:hover {
    opacity: 0.7;
}

.filters-all-categories__open__subitems {
    padding-left: 23px;
}

.filters-all-categories__open-item_subitem__ml {
    margin: 0;
    height: 0;
    opacity: 0;
    display: none;
    transition: 0.2s all;
}

.filters-all-categories__open-item_flex:hover
    + .filters-all-categories__open__subitems
    > .filters-all-categories__open-item_subitem__ml {
    height: auto;
    opacity: 1;
    display: block;
}

.filters-all-categories__open__subitems:hover
    > .filters-all-categories__open-item_subitem__ml {
    height: auto;
    opacity: 1;
    display: block;
}

.all-button {
    padding: 11px 12px;
    background: #ebf2ff;
    font-family: Roboto;
    font-weight: 700;
    font-size: 14px;
    margin-left: 22px;
    border: 0;
    border-radius: 4px;
    color: #2264d1;
}

.all-button:hover {
    opacity: 0.7;
}

.filters-all-categories__open-item__button:hover {
    opacity: 0.7;
}

.filters__filters__selectSecond {
    box-sizing: border-box;
    width: 304px;
    box-shadow: 0 1px 2px rgba(58, 58, 68, 0.24),
        0 2px 4px rgba(90, 91, 106, 0.24);
    padding: 12px 10px 14px 0;
    margin-bottom: 12px;
    user-select: none;
    background: #f7f7fa;
    border-radius: 4px;
    padding-left: 15px;
}

.filters__filters__selectSecond:hover {
    background-color: #f7f7fa;
}

.filters-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    margin-bottom: 20px;
}

.filters-flex_without-mb {
    margin-bottom: 0;
}

.filters-flex_subitems {
    display: flex;
    align-items: center;
    margin-bottom: 21px;
}

.filters-flex_subitems:last-of-type {
    margin-bottom: 0;
}

.filters-flex_subitems:hover {
    opacity: 0.7;
}

.filters-flex_subitems_checkbox {
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.filters-flex_subitems_text {
    padding-left: 19px;
    cursor: pointer;
    width: 100%;
}

.select-third {
    box-sizing: border-box;
    width: 304px;
    box-shadow: 0 1px 2px rgba(58, 58, 68, 0.24),
        0 2px 4px rgba(90, 91, 106, 0.24);
    padding: 15px 10px 14px 0;
    user-select: none;
    background: #f7f7fa;
    border-radius: 4px;
    padding-left: 18px;
}

.select-third:hover {
    background-color: #f7f7fa;
}

.select-third_item_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    margin-bottom: 24px;
}

.select-third_item_flex > p {
    margin: 0;
    padding: 0;

    font-size: 16px;
}

.header__search__wrapper {
    box-sizing: border-box;
    width: 668px;
    position: relative;
    padding: 0 15px;
}

.header__search__loop {
    position: absolute;
    top: 15px;
    left: 31px;
    z-index: 2;
    cursor: pointer;
}

.header__search {
    box-sizing: border-box;
    background: #ededf0;
    border-radius: 99px;
    width: 100%;
    height: 48px;
    border: 0;
    position: relative;
    padding-left: 44px;
}

.header__search::placeholder {
    font-size: 20px;
    color: #19191d;
}

.header__search__close {
    position: absolute;
    right: 32px;
    top: 14px;
    cursor: pointer;
}

.filters-submenu {
    padding: 0;
    display: none;
    height: 0;
}

.filters-flex:hover + .filters-submenu {
    display: block;
    height: auto;
}

.filters-submenu:hover {
    display: block;
    height: auto;
}

.select-third_item_flex {
    display: flex;
    align-items: center;
}

.select-third__submenu {
    padding: 0;
    display: none;
    height: 0;
}

.select-third__submenu_active {
    display: block !important;
    height: auto !important;
}

.select-third_item_flex:hover + .select-third__submenu {
    display: block;
    height: auto;
}

.select-third__submenu:hover {
    display: block;
    height: auto;
}

.filters-flex__header {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.select-third-header {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.select-third-img {
    margin-right: 7px;
}

.filters-flex_img {
    margin-right: 7px;
}

.main__li__show_active {
    background-color: #fff;
    box-shadow: 0 1px 2px rgb(27 78 163 / 24%), 0 2px 4px rgb(41 121 255 / 24%);
    color: #2264d1;
    font-weight: 400;
    border-radius: 4px;
}

.main__li__show__second_active {
    background: #fff;
    box-shadow: 0 1px 2px rgb(27 78 163 / 24%), 0 2px 4px rgb(41 121 255 / 24%);
}

.main__li__show:hover {
    opacity: 0.7;
}

.categories__nav {
    margin-bottom: 35px;
}

.header__wrapper_links {
    display: flex;
    align-items: center;
    margin: 0 25px;
}

.main__header_first {
    display: flex;
    align-items: center;
}

.ThirdAllContactsFlex {
    padding-right: 18px;
}

.subfooter__wrapper__cards {
    display: flex;
    align-items: center;
}

.main__li__show__second img {
    height: 16px;
}

.categories__item_active {
    background: #ebf2ff;
}

.categories__item_active .categories__item__text {
    color: #2979ff;
}

.categories__item_active .socialMedia__opacity:hover {
    opacity: 0.7;
}

.header__ul li a:hover {
    color: #000;
}

.categories__item__img {
    margin-bottom: 6px;
}

.categories__item__img__item_active {
    fill: #2979ff;
}

.categories__item_link {
    display: block;
    width: 100%;
    height: 100%;
    padding: 4px;
}

.carts__item {
    max-width: 100%;
}

.filters-all-categories__open-item_mb {
    margin-bottom: 10px;
}

.all-button_wrapper {
    margin-bottom: 32px;
}

.filters-flex_without_mb {
    margin-bottom: 0;
}

.firstAllContactsFlex {
    margin-right: 38px;
}

.secondAllContactsFlex {
    margin-right: 85px;
}

.width__email__affilate:hover {
    opacity: 0.7;
}

.carts__item__text_mb {
    margin-bottom: 21px;
}

.visa {
    margin: 0 11px;
}

.master {
    margin: 0 11px;
}

.footer__customer-business-wrapper {
    display: flex;
    margin-bottom: 16px;
}

.footer__customer {
    font-family: 'Inter', sans-serif;
}

.footer__customer-header {
    font-weight: 700;
    margin-bottom: 19px;
    letter-spacing: 0.0275em;
    text-transform: uppercase;
}

.customer-list {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.customer-list-item {
    margin-right: 40px;
}

.customer-list-item:last-of-type {
    margin-right: 0;
}

.customer-list-link {
    color: #1f1f1f;
}

.customer-list-link:hover {
    opacity: 0.7;
}

.customer-track-wrapper {
    display: flex;
    align-items: center;
}

.customer__number {
    display: inline-block;
    color: #1f1f1f;
    font-weight: 700;
    margin-bottom: 12px;
}

.customer__number:hover {
    opacity: 0.7;
}

.cutomer__number-wrapper {
    margin-right: 12px;
}

.customer__subnumber {
    color: #5a5b6a;
    font-size: 12px;
}

.customer__email {
    display: inline-block;
    color: #1f1f1f;
    font-weight: 700;
    margin-bottom: 12px;
}

.customer__email:hover {
    opacity: 0.7;
}

.customer__email-wrapper {
    margin: 0 15px;
}

.customer__subemail {
    color: #5a5b6a;
    font-size: 12px;
}

.customer__track {
    padding: 11px 23px;
    margin: 0 12px;
    background: #ebf2ff;
    color: #2264d1;
    font-weight: 700;
}

.customer__track:hover {
    opacity: 0.8;
}

.customer__social-track {
    display: flex;
    align-items: center;
    margin: 0 19px;
}

.facebook {
    margin: 0 8px;
}

.twitter {
    margin: 0 8px;
}

.facebook:hover {
    opacity: 0.7;
}

.twitter:hover {
    opacity: 0.7;
}

.footer__business {
    margin: 0 64px;
}

.footer__business-header {
    color: #b1b1c3;
    font-weight: 700;
    letter-spacing: 0.0275em;
    text-transform: uppercase;
    margin-bottom: 19px;
}

.business__subheader {
    display: inline-block;
    color: #1f1f1f;
    margin-bottom: 30px;
}

.business__subheader:hover {
    opacity: 0.7;
}

.business__contacts-wrapper {
    display: flex;
}
